Subject: Re: [bug#43239] [PATCH] gnu: Add guile-prometheus.

From: Mathieu Othacehe <[email-masked]>
Date: Thu, 10 Sep 2020 15:23:40 +0200

Hello Chris,

> Anyway, if you decide to have Cuirass export metrics in the Prometheus
> style, just let me know and I can get the Prometheus instance I'm
> running to scrape them. I can also give you access to Grafana so you can
> create dashboards.

Thanks a lot for all the inputs. For now I've decided to store metrics
in a dedicated Cuirass table. Then, I'll display some of them directly
in the web UI while making other available through the JSON API.

I'll see in a second time if I can also export those metrics to your
Prometheus servers.

Mathieu